MonoDevelop.Core 0.18.0.0 System.Object
- Property
  MonoDevelop.Core.Execution.ProcessService Class that provides several utility methods related to process operations.To be added.To be added.
- Property
  MonoDevelop.Core.SystemAssemblyService To be added.To be added.To be added.
- Property
  Mono.Addins.Setup.SetupService To be added.To be added.To be added.
- Property
  MonoDevelop.Core.ApplicationService To be added.To be added.To be added.
- Method
  System.Void `` To be added.To be added.To be added.
- Method
  System.Void `` To be added.To be added.To be added.
- Method
  System.Void To be added.To be added.
The core runtime of MonoDevelop. This class provides access to the core services of the MonoDevelop runtime.